.malomo-event-timestamp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2px;
}

.malomo-event {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.malomo-event.malomo-most-recent-event {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.malomo-event-timestamp-date {
  margin-right: 6px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  color: #12263f;
  font-weight: 700;
  text-transform: capitalize;
}

.malomo-event-timestamp-time {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  color: #12263f;
  font-weight: 600;
  text-transform: uppercase;
}

.malomo-event-location-city {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: capitalize;
}

.malomo-event-message {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.body {
  font-family: 'Crimson Text', sans-serif;
  color: #1a110b;
  font-size: 14px;
  line-height: 125%;
  font-weight: 400;
}

.malomo-event-location {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2px;
  font-weight: 600;
}

.location-icon {
  margin-top: 3px;
  margin-right: 4px;
}

.malomo-events {
  overflow: auto;
  padding-top: 8px;
  padding-right: 32px;
  padding-left: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.malomo-event-location-separator {
  display: inline;
}

.malomo-event-location-state {
  display: inline;
  text-transform: uppercase;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.modal-wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.75);
}

.history-modal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 40vw;
  max-height: 600px;
  max-width: 400px;
  min-height: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 3px;
  background-color: #fff;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f3f1ee;
}

.image-35 {
  max-width: 150px;
  cursor: pointer;
}

.social-media-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 10vw;
  margin-top: 20px;
  padding-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.social-link-facebook {
  width: 18px;
  height: 18px;
  background-image: url('../images/facebook-f-brands.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.social-link-pinterest {
  width: 18px;
  height: 18px;
  background-image: url('../images/pinterest-p-brands.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.social-link-instagram {
  width: 18px;
  height: 18px;
  background-image: url('../images/instagram-brands.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.rating-5-star {
  margin-right: 6px;
  margin-left: 6px;
  opacity: 0.2;
  cursor: pointer;
}

.rating-4-star {
  margin-right: 6px;
  margin-left: 6px;
  opacity: 0.2;
  cursor: pointer;
}

.rating-thank-you {
  display: none;
  width: 100%;
  margin-top: 6px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 12px;
  text-align: center;
}

.rating-5-star-hold {
  display: none;
  margin-right: 6px;
  margin-left: 6px;
}

.rating-2-star {
  margin-right: 6px;
  margin-left: 6px;
  opacity: 0.2;
  cursor: pointer;
}

.rating-3-star {
  margin-right: 6px;
  margin-left: 6px;
  opacity: 0.2;
  cursor: pointer;
}

.rating-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: center;
}

.rating-label {
  display: block;
  margin-right: 12px;
  margin-left: 12px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
}

.full-rating-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.rating-1-star {
  margin-right: 6px;
  margin-left: 6px;
  opacity: 0.2;
  cursor: pointer;
}

.rating-1-star-hold {
  display: none;
  margin-right: 6px;
  margin-left: 6px;
}

.rating {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.rating-3-star-hold {
  display: none;
  margin-right: 6px;
  margin-left: 6px;
}

.rating-4-star-hold {
  display: none;
  margin-right: 6px;
  margin-left: 6px;
}

.rating-2-star-hold {
  display: none;
  margin-right: 6px;
  margin-left: 6px;
}

.video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  margin: 0px auto 30px;
  padding: 30px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-container {
  z-index: 2;
}

.video-headline {
  z-index: 2;
  max-width: 600px;
  min-width: 450px;
  margin-right: 40px;
  margin-left: 40px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.video-headline-header {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 32px;
  line-height: 125%;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.video-headline-copy {
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  color: #1a110b;
  font-size: 14px;
  line-height: 125%;
}

.video-navigation-link {
  padding: 15px 50px;
  border-radius: 2px;
  background-color: #955383;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
}

.video-navigation-link:hover {
  background-color: #af7ca1;
}

.link-text {
  letter-spacing: 1px;
  text-transform: uppercase;
}

.optional-2-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.optional-2-col-header {
  margin-bottom: 20px;
}

.optional-2-col-header.centered {
  margin-top: 0px;
  font-size: 32px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
}

.optional-2-col-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin-right: -6px;
  margin-left: -6px;
}

.optional-2-col-item {
  margin-right: 6px;
  margin-left: 6px;
}

.margin-link-container {
  cursor: pointer;
}

.optional-3-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding: 30px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.optional-1-col-header {
  margin-bottom: 20px;
}

.optional-1-col-header.centered {
  margin-top: 0px;
  font-size: 32px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
}

.one-column-margin-image-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.one-column-margin-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.image-19 {
  cursor: pointer;
}

.instagram {
  display: none;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.product-link-title {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #1a110b;
  font-size: 16px;
  line-height: 150%;
  font-weight: 400;
  text-align: left;
  letter-spacing: 1px;
  text-decoration: none;
}

.product {
  max-width: 1440px;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
  padding: 30px 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.product-image {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #12263f;
  text-decoration: none;
  cursor: pointer;
}

.product-image:hover {
  text-decoration: underline;
}

.product-heading {
  margin-bottom: 20px;
}

.product-heading.centered {
  margin-top: 0px;
  font-size: 32px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.5px;
}

.product-image-container {
  margin-bottom: 10px;
}

.product-grid {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: stretch;
  -webkit-justify-content: stretch;
  -ms-flex-pack: stretch;
  justify-content: stretch;
  justify-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-auto-rows: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 24px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.product-price {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #a0998c;
  font-weight: 300;
  text-align: left;
  letter-spacing: 0.2px;
  text-decoration: none;
}

.how-to {
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.how-to-copy {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  line-height: 150%;
  letter-spacing: 0.025em;
}

.how-to-header {
  margin-bottom: 20px;
}

.how-to-header.centered {
  margin-top: 0px;
  font-size: 32px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
}

.how-to-grid {
  display: -ms-grid;
  display: grid;
  max-width: 1200px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.blog-img {
  cursor: pointer;
}

.how-to-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.how-to-heading {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.blog-title {
  display: block;
  margin-top: 10px;
  margin-bottom: 0px;
  color: #12263f;
  font-size: 16px;
  line-height: 125%;
  font-weight: 400;
  text-align: left;
  letter-spacing: 0.025em;
  text-decoration: none;
}

.social-link-twitter {
  width: 18px;
  height: 18px;
  background-image: url('../images/twitter-brands.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.tracking-by-malomo {
  margin-right: 4px;
  color: #1a110b;
  font-size: 14px;
}

.by-malomo-link {
  cursor: pointer;
}

.malomo-logo {
  margin-top: -4px;
}

.menu-bar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 99;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #24160b;
}

.logo-navigation-link {
  max-width: 200px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image-36 {
  min-width: 100px;
  cursor: pointer;
}

.text-block {
  padding: 9px 16px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
}

.navigation-link {
  color: #0a0a0a;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
}

.top-nav-logo {
  margin-top: 10px;
  margin-bottom: 4px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.bottom-nav {
  margin-bottom: 10px;
}

.nav-pattern {
  display: none;
  height: 24px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  background-image: url('../images/JaipurPattern-light-tan_e7883c07-0595-4206-9e87-d8156891a311.svg');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: repeat-x;
  opacity: 0.4;
}

.optional-3-col-grid {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.malomo-container-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 4px;
  margin-bottom: 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0.5;
  color: rgba(26, 17, 11, 0.5);
}

.history-modal-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-bottom: 1px solid #e2d9d1;
}

.history-label {
  padding-left: 32px;
  font-size: 20px;
  font-weight: 600;
}

.history-close {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 16px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.history-close:hover {
  margin-top: 4px;
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 12px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.05);
}

.image-33 {
  opacity: 0.75;
}

.image-33:hover {
  opacity: 1;
}

.pop-under-title-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.latest-activity-label {
  margin: 20px 32px 4px;
  padding-top: 20px;
  border-top: 2px solid #eee9e7;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.malomo-countdown {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 24px;
  line-height: 150%;
  font-weight: 400;
  text-align: center;
}

.malomo-carrier-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.show-history-btn-text {
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}

.show-history-btn-text:hover {
  font-weight: 500;
}

.help-text-block {
  display: none;
}

.carrier-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -24px;
  margin-left: -24px;
  padding: 12px 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.malomo-carrier-info-image {
  max-height: 24px;
  max-width: 64px;
  margin-right: 8px;
}

.tracking-block-image-mobile {
  position: static;
}

.malomo-event-location-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.close-image {
  opacity: 0.75;
  cursor: pointer;
}

.close-image:hover {
  opacity: 1;
}

.estimated-delivery {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-weight: 400;
}

.tracking-block-spacer {
  width: 60vw;
}

.history-button {
  margin-top: 12px;
  margin-bottom: 12px;
  padding: 8px;
  border: 1px solid #e2d9d1;
  border-radius: 2px;
  text-decoration: none;
  cursor: pointer;
}

.delivered-contact-link {
  color: #12263f;
  font-weight: 700;
  text-decoration: underline;
}

.pop-under-text {
  line-height: 150%;
}

.tracking-block-image {
  display: none;
}

.malomo-event-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.malomo-event-2.malomo-most-recent-event {
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-width: 0px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: center;
}

.pop-under-title-text {
  font-weight: 700;
}

.tool-tip-box {
  z-index: 8;
  display: none;
  margin-right: -24px;
  margin-bottom: 8px;
  margin-left: -24px;
  padding: 16px 24px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: rgba(237, 242, 249, 0.5);
}

.malomo-status-message {
  display: block;
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: 'Crimson Text', sans-serif;
  font-size: 42px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
  text-transform: capitalize;
}

.close-icon {
  z-index: 10;
  margin-right: -12px;
  margin-bottom: 8px;
  margin-left: 16px;
  padding-right: 12px;
  padding-left: 12px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  cursor: default;
}

.malomo-delivery-state {
  margin-right: -24px;
  margin-left: -24px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #24160b;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.malomo-event-timestamp-date-2 {
  margin-right: 6px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  font-weight: 700;
  text-transform: capitalize;
}

.malomo-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 1px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #95aac9;
}

.no-data {
  z-index: 2;
  display: none;
  width: 260px;
  padding: 24px;
  background-color: #fff;
}

.no-data-message-links {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: Montserrat, sans-serif;
  line-height: 150%;
}

.malomo-most-recent-event {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.help-text-trigger {
  display: block;
  margin-top: 4px;
  margin-bottom: 8px;
  text-align: center;
  text-decoration: underline;
  cursor: pointer;
}

.help-text-trigger:hover {
  font-weight: 400;
}

.tracking-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 78vh;
  margin-top: 98px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/elephantbg3x.jpg');
  background-position: 0% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.no-data-message-text {
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Montserrat, sans-serif;
}

.no-data-message {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.malomo-event-timestamp-time-2 {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  font-weight: 600;
  text-transform: uppercase;
}

.with-data {
  z-index: 2;
  display: block;
  width: 260px;
  padding-right: 24px;
  padding-left: 24px;
  background-color: #fff;
}

.malomo-delivery-date {
  display: block;
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: 'Crimson Text', sans-serif;
  font-size: 42px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
}

.tracking-block-footer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.kicker-text {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #000;
  font-size: 14px;
  line-height: 125%;
  font-weight: 400;
  letter-spacing: 6px;
  text-transform: uppercase;
}

.in-page-navigation-link-large {
  color: #c62d60;
  text-decoration: underline;
}

.in-page-navigation-link-large:hover {
  color: #99234a;
}

.rating-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.rating-label-2 {
  display: block;
  margin-right: 12px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.rating-thank-you-2 {
  display: none;
  margin-top: 6px;
  font-size: 12px;
  text-align: center;
}

.rating-section {
  display: none;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.rating-inner-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.full-rating-container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.give-back-text {
  width: 70vw;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Crimson Text', sans-serif;
  font-size: 28px;
  line-height: 125%;
  font-style: italic;
  font-weight: 400;
  text-align: center;
}

.give-back {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 2px solid #eee9e7;
  background-color: #f3f1ee;
}

.give-back-link {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #1a110b;
  font-size: 14px;
  line-height: 125%;
  text-align: center;
}

.in-page-navigation-link {
  color: #c62d60;
  text-decoration: underline;
}

.in-page-navigation-link:hover {
  color: #99234a;
}

@media screen and (max-width: 991px) {
  .social-media-icons {
    width: 15vw;
  }
  .video {
    padding-right: 16px;
    padding-left: 16px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .image-container {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .video-headline {
    min-width: 360px;
  }
  .video-headline-header {
    text-align: left;
  }
  .optional-2-col {
    padding-right: 16px;
    padding-left: 16px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .optional-2-col-grid {
    margin-right: 0px;
    margin-left: 0px;
  }
  .optional-2-col-item {
    margin-right: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .optional-3-col {
    padding-right: 16px;
    padding-left: 16px;
  }
  .one-column-margin-image-block {
    min-height: auto;
    float: none;
    clear: none;
  }
  .one-column-margin-container {
    margin-right: 16px;
    margin-left: 16px;
  }
  .product {
    padding-right: 16px;
    padding-left: 16px;
  }
  .how-to {
    padding-right: 16px;
    padding-left: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
  }
  .how-to-copy {
    text-align: left;
  }
  .how-to-copy.centered {
    text-align: center;
  }
  .how-to-grid {
    display: -ms-grid;
    display: grid;
    max-width: none;
    margin-right: auto;
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .how-to-heading {
    display: block;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .tracking-block-image-mobile {
    display: block;
  }
  .no-data {
    top: -73px;
  }
  .tracking-container {
    height: 460px;
    background-position: 0% 50%;
  }
  .with-data {
    top: -73px;
  }
}

@media screen and (max-width: 767px) {
  .malomo-event-timestamp {
    font-size: 16px;
  }
  .malomo-event-message {
    font-size: 16px;
    line-height: 135%;
  }
  .malomo-event-location {
    font-size: 16px;
  }
  .history-modal {
    width: 100vw;
    height: 100vh;
    max-height: none;
    max-width: none;
    min-height: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .social-media-icons {
    width: 30vw;
  }
  .rating {
    top: -85px;
  }
  .video {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .image-container {
    display: none;
    margin-top: 18px;
  }
  .video-headline {
    max-width: none;
    min-width: auto;
    margin-top: 30px;
    text-align: center;
  }
  .video-headline-header {
    text-align: center;
  }
  .video-headline-copy {
    text-align: center;
  }
  .link-text {
    text-align: center;
  }
  .optional-2-col-grid {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .optional-2-col-item {
    margin-right: 0px;
    margin-left: 0px;
  }
  .margin-link-container {
    margin-bottom: 10px;
  }
  .optional-3-col {
    background-image: none;
  }
  .one-column-margin-image-block {
    background-image: none;
  }
  .product-link-title {
    text-align: center;
  }
  .product-price {
    text-align: center;
  }
  .how-to {
    text-align: left;
  }
  .how-to-copy {
    text-align: center;
  }
  .how-to-grid {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .blog-img {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .product-image-2 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .how-to-heading {
    max-width: 460px;
  }
  .blog-title {
    max-width: 320px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .menu-bar {
    z-index: 99;
    width: 100vw;
  }
  .logo-navigation-link {
    max-width: 180px;
  }
  .text-block {
    padding-right: 8px;
    padding-left: 8px;
  }
  .optional-3-col-grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .optional-3-col-item {
    margin-right: 0px;
    margin-left: 0px;
  }
  .history-modal-header {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .history-close {
    margin-right: 0px;
  }
  .latest-activity-label {
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
    font-size: 12px;
  }
  .show-history-btn-text {
    text-align: center;
  }
  .carrier-info {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    border-top-width: 0px;
  }
  .tracking-block-image-mobile {
    z-index: 1;
    width: 100vw;
  }
  .malomo-event-location-2 {
    font-size: 16px;
  }
  .estimated-delivery {
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
  }
  .tracking-block-spacer {
    display: none;
  }
  .history-button {
    width: 120px;
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  .pop-under-text {
    padding-right: 32px;
  }
  .events {
    width: auto;
    margin-top: 0px;
    margin-left: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .tracking-block-image {
    z-index: 1;
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .tool-tip-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .malomo-status-message {
    width: 80vw;
    margin-right: auto;
    margin-left: auto;
    font-size: 46px;
  }
  .close-icon {
    margin-bottom: 8px;
  }
  .malomo-delivery-state {
    margin-right: -16px;
    margin-left: -16px;
  }
  .malomo-container {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
  }
  .tracking-link {
    line-height: 200%;
  }
  .no-data {
    position: static;
    z-index: 2;
    display: block;
    width: 100vw;
    padding-right: 16px;
    padding-left: 16px;
  }
  .no-data-message-links {
    padding-top: 12px;
    font-size: 16px;
    line-height: 135%;
  }
  .tracking-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .no-data-message {
    padding-top: 12px;
    font-size: 16px;
    line-height: 135%;
  }
  .with-data {
    position: static;
    z-index: 2;
    width: 100vw;
    padding-right: 16px;
    padding-left: 16px;
  }
  .malomo-delivery-date {
    width: 80vw;
    margin-right: auto;
    margin-left: auto;
    font-size: 46px;
  }
  .tracking-block-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 18px;
    padding: 12px 16px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .kicker-text {
    text-align: center;
  }
  .rating-label-2 {
    margin-right: 0px;
    margin-bottom: 6px;
  }
  .rating-section {
    top: -85px;
  }
  .rating-inner-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .give-back {
    margin-top: 10px;
  }
  .give-back-link {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .malomo-event-timestamp-date {
    text-decoration: none;
    text-transform: none;
  }
  .social-media-icons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50vw;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .rating-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .rating-label {
    text-align: center;
    letter-spacing: 0px;
  }
  .full-rating-container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .rating {
    display: block;
  }
  .video-headline {
    margin-right: 20px;
    margin-left: 20px;
  }
  .optional-2-col {
    margin-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .optional-2-col-grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .optional-2-col-item {
    margin-top: 6px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .optional-3-col {
    background-image: none;
  }
  .one-column-margin-image-block {
    margin-right: 0px;
    margin-left: 0px;
  }
  .one-column-margin-container {
    margin-right: 0px;
    margin-left: 0px;
    padding-bottom: 0px;
  }
  .product-grid {
    grid-auto-flow: row;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .how-to {
    position: static;
    top: 109px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .how-to-copy {
    margin-bottom: 15px;
  }
  .blog-img {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .product-image-2 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .how-to-item {
    margin-right: 5px;
    margin-left: 5px;
  }
  .how-to-heading {
    margin-right: 5px;
    margin-left: 5px;
  }
  .blog-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 16px;
    text-align: left;
  }
  .tracking-by-malomo {
    color: #9b9b9b;
    font-weight: 500;
  }
  .menu-bar {
    z-index: 999;
  }
  .text-block {
    font-size: 10px;
  }
  .navigation-link {
    font-size: 10px;
  }
  .optional-3-col-grid {
    margin-right: -6px;
    margin-left: -6px;
  }
  .malomo-carrier-info {
    padding-top: 2px;
    padding-bottom: 2px;
  }
  .history-button {
    width: 95%;
    margin-bottom: 12px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .events {
    z-index: 2;
  }
  .malomo-status-message {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .malomo-delivery-state {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .malomo-event-timestamp-date-2 {
    text-decoration: none;
    text-transform: none;
  }
  .no-data {
    z-index: 99;
  }
  .tracking-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .tracking-block {
    width: 95vw;
    margin-right: auto;
    margin-left: auto;
  }
  .with-data {
    z-index: 99;
    padding-right: 0px;
    padding-left: 0px;
  }
  .malomo-delivery-date {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .tracking-block-footer {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .rating-block {
    z-index: 2;
  }
  .rating-label-2 {
    margin-right: 10px;
    margin-bottom: 0px;
    text-align: center;
    letter-spacing: 0px;
  }
  .rating-section {
    margin-bottom: 0px;
  }
  .give-back-text {
    width: 80vw;
  }
}

#w-node-3affe1359f0b-e1359f07 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-4b329bf686ba-e1359f07 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c3f0e96d7db5-e1359f07 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b12aeaeb74b8-e1359f07 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

